/* lectas.com.au Website Master Stylesheet cdd */

html			{					/* To force firefox to display verical scroll bar always */
				height: 100%;
				padding-bottom: 1px;
				}

body			{
				background-image: url(images/gradientgrey.jpg);
				background-repeat: repeat; 	/* no-repeat OR repeat */
				background-attachment: fixed;	/* fixed or scroll */
				background-position: center;
				background-color: #DCDCDC;		/* Top Gradient #808080 bottom #DCDCDC */	
				text-align:center;				/* required for IE bug which doesn't center */
				}

ul				{
				list-style-type: disc;
				list-style-position: outside;
				}
			
li				{
				margin-bottom: 0.5em;
				}
			

ol				{
				list-style-type: decimal;
				list-style-position: outside;
				}

a:link			{
 				font-weight: bold;	/* normal or bold*/
 				color: white;
 				text-decoration: none;
				}
				
a:visited		{
 				font-weight: bold;	/* normal or bold*/
 				color: white;
 				text-decoration: none;
				}

a:hover			{
 				background-color: #808080;
				}
a img			{
				border: none;
				}

a tr			{
				cursor: pointer;
				}
				
label			{
				margin-right: 10px;
				}				
				
@media print	{.noprint { display: none; }
				}				
				
/* Navigation Bar */			
#navbar			{
				background:#0066CC;
				text-align: center;
				padding: 0px;
				clear: both;
				height: 27px;
				width: 700px;
				margin: auto;
				margin-bottom: 20px;
				}

#navbar a		{
				display: block;
				color: white;
				float: left;
				padding-top: 2px;
				margin-top: 2px;
				font-family: "Times New Roman", Times, serif;
				font-weight: 500;		/*Normal is 400 */
				text-decoration: none;
				font-size: 12pt;
				width: 116px;			/* Use 99 for 7 items in menu */
				}	
				
#navbar a:hover	{
				background-color: #0033CC
				}	

/* Page Body */
#mainbody		{
 				margin: 0 auto;					/* to center for other browsers */
 				padding: 15px;
 				padding-top: 10px;
 				background-image: ;
				background-repeat: no-repeat; 	/* no-repeat OR repeat */
				background-attachment: fixed;	/* fixed or scroll */
				background-position: center;
				background-color: black;
				width: 700px;
				height: 100%; 					/* To make white background reach bottom of page in IE old versions*/
				display: table;					/* To make white background reach bottom of text in Firefox */
				font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 0.95em;
				color: white;
				text-decoration: none;
				}

/* commented backslash mac hiding hack & ie5 & ie6 box fix \*/
* html #mainbody {
 				width:730px;
 				w\idth:700px;
				}
/* end hack */

.nomargins		{
				margin: 0px;
				padding: 0px;
				border: 0px;
				}

/* Page Title */
.titleimg		{
				width: 700px;
				}
			
.titletxt		{
				width: 700px;
				padding-top: 0px;
				padding-bottom: 15px;
				}
						
/* Page Columns */
.columnimg		{
				width: 250px;
				float: left;
				text-align: left;
				}

.columntxt		{
				width: 440px;
				float: right;
				text-align: justify;
				}

.footertxt		{
				text-align: center;
				font-size: 0.7em;
				}
			
.columnfull		{
				width: 700px;
				text-align: center;
				margin: 0 auto;
				float:left;
				}
.columnfull>div	{
				margin:0 auto;
				}

.columnfullleft		{
				width: 700px;
				text-align: left;
				float:left;
				}

.referencename	{
				text-align: right;
				font-style: italic;
				}

/* Application Form */
#appform		{
				
				}

#appform label	{
				float: left;
				width: 250px;
				}

#appform input	{
				width: 300px;
				border: none;
				vertical-align: middle;
				}
			
#appform div	{
				height: 20px;
				}

#hidesection	{
				display: none;
				}

#hidesection2	{
				display: none;
				}
			
#hidesection3	{
				display: none;
				}

.buttonsright	{
				float: right;
				}			
			
/* Survey Form */
.inputsurvey	{
				border: 0px none
				vertical-align: middle; 
				background-color: transparent;
				
				}